Description

Dear Sir/Madam,

Does BHPS and UKHLS interview all the members within a household? Is the health status of each household member available
with the dataset?

Best wishes,

Yanan

History

#1 - 03/29/2023 03:46 PM - Understanding Society User Support Team
- Category set to Questionnaire content

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 03/31/2023 12:41 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 80

Hello,

In principle, we try to collect at least some information about all households members, the most basic information is provided by one most
knowledgeable household member in the household grid, some information about children is provided by their parents/guardians (these questions are
a part of the adult questionnaire, children aged 10-15 are asked to complete a youth questionnaire, adults 16+ are asked to complete the adult
questionnaire. You can check the pdf of the questionnaires for details here:

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires.

For the health status please check the "Health: Personal Health Condition" index modules, it includes a list of related variable, it is available here:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/search/term/health-personal-health-condition

Best wishes,
Piotr
UKHLS User Support Team

#3 - 11/30/2023 12:59 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
